* {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.nav {
  height: 70px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.1);
}
.gray {
  color: #918e9b;
  padding-right: 5px;
}
.bold {
  font-weight: bold;
}
.nav-logo {
  padding-left: 30px;
  width: 114px;
}

.hero {
  display: flex;
  flex-direction: column;
  padding: 36px;
}
.hero-photo {
  max-width: 800px;
  align-self: center;
}
.hero-title {
  font-size: 36px;
  font-weight: 600;
  margin: 0;
  padding-top: 32px;
}
.cards-list {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
  padding: 0 16px;
}
.card {
  padding: 0 20px 20px;
  width: 250px;
  font-size: 12px;
  position: relative;
}
.card-img {
  width: 100%;
  border-radius: 9px;
  margin-bottom: 9px;
}
.card-stats {
  display: flex;
  align-items: center;
}
.card-star {
  height: 14px;
  padding-right: 5px;
}

.card-badge {
  font-family: inherit;
  text-transform: uppercase;
  font-size: 10px;
  background-color: #ffffff;
  border-radius: 2px;
  border-color: #ffffff;
  position: absolute;
  top: 10px;
  left: 32px;
  width: 62px;
  height: 20px;
  text-align: center;
  padding: 3px;
}

@media (max-width: 820px) {
  .hero-photo {
    max-width: 460px;
  }
  .hero-text {
    max-width: 320px;
  }
}
